Subject: Ticket Assigned - 29027201143020220319 / 3712460
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 12:35:29 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29027201143020220319 / 3712460 The VerifiedOVB                    Hello           04:06 PM, 22nd Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:06 PM, 22nd Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:06 PM, 22nd Mar                     The VerifiedOVB                             04:07 PM, 22nd Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            04:08 PM, 22nd Mar                   New                   If you have any pictures that you would like to share, please do that.            04:08 PM, 22nd Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           04:08 PM, 22nd Mar                     The VerifiedOVB                    Please be informed that query is raised for Santiago New 180 x200 Bed 2 Nightstands Dressor/Mirror-Dark Oak Taupe team found dresser facing Left side part wrong fond (right side part 2pcs found) (box no:2/2).           04:09 PM, 22nd Mar                     The VerifiedOVB                    The dresser is still not yet fix           04:09 PM, 22nd Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            04:12 PM, 22nd Mar                     The VerifiedOVB                    Okay           04:14 PM, 22nd Mar                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           04:20 PM, 22nd Mar                   Ahmed                   Can you share your active contact number and email address with us please.           04:20 PM, 22nd Mar                     The VerifiedOVB                    [email-masked]           04:21 PM, 22nd Mar                     The VerifiedOVB                    0545240085           04:21 PM, 22nd Mar                     The VerifiedOVB                    It’s not about apologizing, you have to do something for it to be fix           04:22 PM, 22nd Mar                     The VerifiedOVB                    My room is shit because of this,           04:22 PM, 22nd Mar                     The VerifiedOVB                    I still went ahead today to purchase from HomeBox over a 1000aed items , today           04:23 PM, 22nd Mar                     The VerifiedOVB                    I don’t wanna have bad experiences           04:23 PM, 22nd Mar                     The VerifiedOVB                    When are they coming to fix it           04:23 PM, 22nd Mar                   Ahmed                   I apologies for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           04:31 PM, 22nd Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           04:34 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4063017